Bug 1469486 - jctools 2.0.2 is available
jctools 2.0.2 is available
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: jctools (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: gil cattaneo
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1467570
  Show dependency treegraph
 
Reported: 2017-07-11 07:27 EDT by Michael Simacek
Modified: 2017-08-16 05:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-14 09:10:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Update to 2.0.2 (1.38 KB, patch)
2017-07-13 06:21 EDT, Tomas Repik
no flags Details | Diff

  None (edit)
Description Michael Simacek 2017-07-11 07:27:07 EDT
Latest version in Fedora rawhide: jctools-0:1.2.1-2.fc26.noarch
Latest version on maven central: 2.0.2

jctools 2 is required for netty 4.1 upgrade
Comment 1 Tomas Repik 2017-07-13 06:21 EDT
Created attachment 1297493 [details]
Update to 2.0.2

Please update the package, with the patch provided. Thanks.
Comment 2 Michael Simacek 2017-08-14 09:10:10 EDT
I applied the patch in rawhide, I hope gil won't mind.
Comment 3 gil cattaneo 2017-08-14 11:45:04 EDT
(In reply to Michael Simacek from comment #2)
> I applied the patch in rawhide, I hope gil won't mind.

Please, revert this changes. i cant do this myself. Because incompatibility with thw previous release with my packages. Regards
Comment 4 Michael Simacek 2017-08-16 05:01:04 EDT
Which packages? I tried rebuilding packages which depend on it and I didn't see any failures

Note You need to log in before you can comment on or make changes to this bug.